/* CSS Document */



a#Demo{text-decoration:none;cursor:text;}
a#Demo:link {color:black;}
a#Demo:visited {color:black;}
a#Demo:hover {color:red;}
a#Demo:active {color:black;} 

a{}
a:link {color:black;}
a:visited {color:black;}
a:hover {color:blue;}
a:active {color:red;} 

body
{ 
/*background-image: url(crowd.jpg); 
background-repeat: repeat;

IE uses the syntax filter:alpha(opacity=50), where a lower value makes the element more transparent, 
while Mozilla uses -moz-opacity:0.1 where a lower value has the same effect on transparency. 
The same things goes for the valid opacity:0.5;
filter:alpha(opacity=50);
	-moz-opacity:0.5;
	opacity: 0.5;
*/
margin: 0% 8%;
font-family:"Verdana", Arial, sans-serif;
font-size:10pt;
background-color:#FAF0DA;
text-align:left;
}

#Content
{
display:block;	
margin:20px 40px;;
}

table#MenuTable
{
background-color:#FFA07A;
text-align:center;
border-style:outset;
border-width:thin;
border-color:#FFA07A;
}
.cMenuLink{text-decoration:none;font-size:.85em;}

h3{font-weight:bold;font-size:1em;text-align:center;}

p{text-align:justify;}

p.Byline{font-style: italic;}
p.Byline a{font-size:1em;}

/*VolManager makes event management easy!!*/
p a#Demo{font-size:1.5em;font-weight:bold;font-style:italic;}

ul{list-style-type:square;}

/*Online Event-Management System*/
p#Motto
{
font-size:1.25em;
font-weight:bold;
}

img
{
margin-bottom:1em;
margin-right:5em;
}
td
{
text-align:left;
}

#FooterLine
{
height:1.5em;
background-color:#FFA07A;
border-style:outset;
border-width:thin;
border-color:#FFA07A;
}
